@charset "utf-8";
/* CSS Document */

.gaiyou {
	margin: 3rem auto 6rem auto;
	width: 90%;
	border: #e6e6e6 solid 1px;
	box-shadow: 3px 3px 5px 3px rgba(230, 230, 230, 0.7);
	border-radius: 10px;

}
.gaiyou table {
	margin: 1rem auto 3rem auto;
	width: 90%;
	border-collapse: collapse;
	text-align: left;
}
.gaiyou th::before {
	content: "▶";
	color: #1451A3;
	padding-right: 6px;
}
.gaiyou th{
	font-size: 1rem;
} 
.gaiyou td {
	font-size: 1rem;
	line-height: 1.4;
}
.gaiyou th, 
.gaiyou td {
	padding: 30px 25px;
	border-bottom: solid 1px #ddd;
}
.gaiyou th {
	width: 8rem;
	vertical-align: text-top;
}
.gaiyou button {
	width: 18rem;
	margin: 2rem auto;
	font-size: 130%;
}
button a {
	display: block;
    color: #fff;
    padding: .8rem 0;
}
.nborder th,
.nborder td {
	border-bottom: none;
}
.outsmall {
	font-size: 80%;
	line-height: 0.5;
}

.meruout {
	width: 16rem;
	height: auto;
	margin-top: .8rem;
}

@media screen and (max-width : 1120px ){ /*ノートPC*/
	
}

@media screen and (max-width: 868px) { /*タブレット*/
.gaiyou {
	margin: 2rem auto;
	width: 90%;
	border: none;
	box-shadow:none;
	border-radius: 0px;
}

.gaiyou table {
	margin: 1rem auto 3rem auto;
	width: 100%;
	border-collapse: collapse;
	text-align: left;
}
	
.gaiyou th::before {
	content: "";
	padding-right: 0px;
}
.gaiyou th{
	font-size: 1rem;
} 
.gaiyou td {
	font-size: 1rem;
}	
.gaiyou tr {
	display: block;
	height: auto;
	margin: 1em auto;
}
.gaiyou th,	
.gaiyou td {
	border-bottom: none;
	display: block;
	border-radius: 6px;
}
.gaiyou th {
	width: auto;
	text-align: center;
	padding: 8px 0;	
	background-color: #e6e6e6;
	border-bottom: #fff solid 2px;
	/*background-color: #71CFFA;*/
	/*
	background-color: #4158D0;
	background-image: linear-gradient(35deg, #008dff 35%, #a8ff00 100%);
	*/
	vertical-align:middle;
}
.gaiyou td {
	padding: 13px 25px;
	background-color: #f2f2f2;
	border: #e6e6e6 solid 1px;
	box-shadow: 1px 1px 2px 1px rgba(230, 230, 230, 0.7);
	width: auto;
}
.gaiyou button {
	width: 18rem;
	margin: 1.5rem auto 1rem auto;
	font-size: 115%;
}
button a {
    padding: .6rem 0;
}

.meruout {
	width: 14rem;
	height: auto;
}
}

@media screen and (max-width: 480px) { /*モバイル*/

.gaiyou {
	margin: 0 auto;
	width: 95%;
}

.gaiyou table {
	margin: 1rem auto 3rem auto;
	width: 98%;
}
	
.gaiyou th::before {
	content: "";
	padding-right: 0px;
}
	
.gaiyou tr {
	margin: 1rem 0;
}

.gaiyou th {
	padding: 5px 0;	
	font-size: 1rem;
}
.gaiyou td {
	padding: 10px;
	font-size: .9rem;
}
	
.gaiyou button {
	width: 14rem;
	margin: 2rem auto 1rem auto;
	font-size: 110%;
}
button a {
    padding: .5rem 0;
}
}

@media screen and (max-width: 390px) { /*モバイル*/
.gaiyou th {
	padding: 5px 0;	
	font-size: .9rem;
}
.gaiyou td {
	padding: 10px;
	font-size: .85rem;
}
.meruout {
	width: 13rem;
	height: auto;
}
}
